﻿@charset "utf-8";

.btn { width: 100%; float: left; position: absolute; }

.btn .ileri { width: 35px; height: 63px; background: url(../images/bsag.png) no-repeat center center; right: 19px; position: absolute; top: 82px; }

.btn .geri { width: 35px; height: 63px; background: url(../images/bsol.png) no-repeat center center; left: 19px; position: absolute; top: 82px; }

.carom .btn .ileri, .carom .btn .geri { width: 14px; height: 27px; top: 20px; z-index: 5; border-radius: 100%; }

.carom .btn .ileri { background: url(../images/bysag.png) no-repeat center center; right: 11px; }

.carom .btn .geri { background: url(../images/bysol.png) no-repeat center center; left: 10px; }

.bayCaro .ileri, .bayCaro .geri, .bayCaro ul li a { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; opacity: 1; }
.bayCaro .ileri:hover, .bayCaro .geri:hover { opacity: 0.4; }
.bayCaro .resim { transition: background .4s; -webkit-transition: background .4s; -moz-transition: background .4s; -o-transition: background .4s; opacity: 1; background-origin: border-box !important; box-sizing: border-box; padding: 1px; background-origin: border-box !important; background-clip: content-box !important; border: solid 1px #eee; }
.bayCaro .carom { width: 100%; float: left; position: relative; }
.bayCaro ul li a { background: #fff; background-origin: border-box !important; background-clip: content-box !important; padding: 1px; }

.bayCaro ul { padding: 0px; margin: 0px; }

.wrap ul li a.active { border: solid 1px #8d2028; }
.wrap ul li a { border: solid 1px #eee; }
#bayCaro * { }

.yukle { width: 100%; height: 100%; left: 0px; top: 0px; position: absolute; background: #FFFFFF url(../images/495.GIF) no-repeat center center; z-index: 99999; display: block; }

.buyutWrap { width: 100%; height: 100%; position: absolute; background: rgba(0, 0, 0, 0.78); z-index: 9999999; display: none; left: 0px; top: 0px; }
.buyuImg, .buyuImg .resim { width: auto; height: auto; position: relative; float: left; }
.buyuImg img { min-width: 0px; min-height: 0px; float: left; -webkit-box-shadow: 0px 0px 28px 5px rgba(0,0,0,0.48); -moz-box-shadow: 0px 0px 28px 5px rgba(0,0,0,0.48); box-shadow: 0px 0px 28px 5px rgba(0,0,0,0.48); }
.byKpt { width: 30px; height: 30px; position: absolute; right: 10px; top: 10px; background: url(../images/bykpt.png) no-repeat; background-size: cover; z-index: 9999; }
.ekle { overflow: hidden; }

.byksol { width: 26px; height: 46px; position: absolute; background: url(../images/byksol.png) no-repeat; left: 0px; top: calc(50% - 23px); z-index: 9999; }
.byksag { width: 26px; height: 46px; position: absolute; background: url(../images/byksag.png) no-repeat; right: 0px; top: calc(50% - 23px); z-index: 9999; }

.bayCaro .resim .arrow { width: auto; position: absolute; bottom: 0px; left: 50%; transform: translate(-50%, -50%); }
.bayCaro .resim .arrow a { width: 13px; height: 13px; float: left; background: #d1c65c; margin-right: 4px; border-radius: 15px; }
.bayCaro .resim .arrow a:last-child { margin-bottom: 0px; }
.bayCaro .resim .arrow a.active { background: #555; }

.bayCaro .cbilgi { width: calc(100% - 2px); position: absolute; height: 38px; left: 1px; bottom: 1px; box-sizing: border-box; background: rgba(35, 37, 39, 0.88); padding: 5px 9px; }
.bayCaro .cbilgi .puanlama { width: auto; float: left; margin-top: 8px; }
.bayCaro .cbilgi .puanlama .yildiz { width: auto; float: left; margin-right: 5px; }
.bayCaro .cbilgi .puanlama .yildiz div { width: 11px; height: 11px; float: left; margin-right: 3px; left: inherit; position: relative; background: url(../images/byldz.png) no-repeat; bottom: inherit; padding: inherit; }
.bayCaro .cbilgi .puanlama .yildiz div.active { background: url(../images/byldz2.png) no-repeat; }
.bayCaro .cbilgi .puanlama .puani { width: auto; float: left; font-size: 10px; color: #fff; font-weight: bold; line-height: 11px; }
.bayCaro .cbilgi .tarihi { width: auto; float: right; font-size: 11px; color: #fff; font-weight: bold; margin-top: 6px; }


.bayCaro .resim > .btn { /* display: none; */ }


.bayCaro .zomi { width: 100%; height: 100%; position: absolute; top: 0px; left: 569px; overflow: hidden; z-index: -1; display: none; }
.bayCaro .resim .zomi img { width: auto; height: auto; position: absolute; left: 0px; top: 0px; display: inherit !important; }

.zoomi .testi { width: 40px; height: 40px; background: #ac0; position: absolute; left: 0px; top: 0px; }
.zoomi .lens { width: 0px; height: 0px; position: absolute; left: 0px; top: 0px; background: rgba(255, 255, 255, 0.48); /* border-radius: 100%; */ border: solid 2px #FFF; box-sizing: border-box; display: none; }


.buyut.zoomi { overflow: hidden; }

@media screen and (max-width: 1024px) {
	.bayCaro .zomi, .zoomi .lens { display: none !important; }
	.btn .ileri { width: 19px; height: 35px; background-size: contain; }
	.btn .geri { width: 19px; height: 35px; background-size: contain; }
	.carom .btn .geri { left: 10px; }
	.carom .btn .ileri { right: 10px; }
}
